File debian.lua-lxc.lintian-overrides of Package lxc-2.0

# bugs.debian.org/204975 (debhelper)
lua-lxc: package-has-unnecessary-activation-of-ldconfig-trigger